#include <stdio.h>
#include <conio.h>

void main()
{
	float length,width;
	clrscr();
	printf("Enter The Number:\n");
	scanf("%f%f",&length,&width);
	areapi=length*width;
	printf("Area is:%f\n",area);
	getch();
}
